### Function

# Qmi MessageWmsRawWriteInput new

since: 1.0

#### Declaration [src]

    QmiMessageWmsRawWriteInput*
    qmi_message_wms_raw_write_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsRawWriteInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsRawWriteInput`

The newly created `QmiMessageWmsRawWriteInput`. The returned value should be freed with qmi_message_wms_raw_write_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.